# The {Project name} team

---
The Our Team template includes:

* Placeholder text that you can replace with your own text. This text is indicated in {curly braces}.
* Writing instructions, also in {curly braces}.
* See the accompanying `our-team-guide.md` file for more detailed information about using this template.}

---

This page lists the people who currently contribute in key roles in {Project name} and what their responsibilities are.

{Project name} is powered by a great community and a team of dedicated folks who keep our project moving forward.
We are always looking for more people to help with:

- {Task}
- {Task}
- {Task}

If you're interested in helping out, get in touch with someone from the team you're interested in.
{Add a sentence or two about the best way people can contact the team and get involved.}


## Table of contents

- [Community moderators](#community-moderators)
- [Name of first team or role](#name-of-first-team-or-role)
- [Name of second team or role](#name-of-second-team-or-role)
- [Thank you to past team members](#thank-you-to-past-team-members)


## Community moderators

{This section is optional, but recommended.
Only include this section if your project actually has individuals in this role.}

This team ensures our community is healthy, vibrant, and safe for all who want to participate.

This team:

- Moderates our community forums.
- Ensures community discussions are on topic and friendly.
- Serves as a point of contact for any issues or questions.
- Handles {insert link to your [Code of Conduct](url)} incidents.

The current community moderators are:

- {Name}, {link to Slack handle or other contact info}
- {Name}, {link to Slack handle or other contact info}
- {Name}, {link to Slack handle or other contact info}

{Writing tip: Consider listing people alphabetically by first name.}

For more information:

- {Link to your Code of Conduct}
- {link to your Code of Conduct response guide}


## {Name of first team or role}

This team {write a sentence or two describing what the team is primarily responsible for}.

This team:

- {Does this task}.
- {Does this task}.
- {Does this task}.

The current {name of team or role} members are:

- {Role, optional}: {Name}, {link to Slack handle or other contact info}
- {Role, optional}: {Name}, {link to Slack handle or other contact info}
- {Role, optional}: {Name}, {link to Slack handle or other contact info}

For more information:

- {Link to document describing how to contact this team}
- {link to document describing how to join this team}


## {Name of second team or role}

This team {write a sentence or two describing what the team is primarily responsible for}.

This team:

- {Does this task}.
- {Does this task}.
- {Does this task}.

The current {name of team or role} members are:

- {Role, optional}: {Name}, {link to Slack handle or other contact info}
- {Role, optional}: {Name}, {link to Slack handle or other contact info}
- {Role, optional}: {Name}, {link to Slack handle or other contact info}

For more information:

- {Link to document describing how to contact this team}
- {link to document describing how to join this team}



## Thank you to past team members

{This section is optional.}

We are thankful for the hard work and dedication of these past team members:

- {Name}, {Role}
- {Name}, {Role}
- {Name}, {Role}

---

> Explore other templates from [The Good Docs Project](https://thegooddocsproject.dev/). Use our [feedback form](https://thegooddocsproject.dev/feedback/?template=Our%20team) to give feedback on this template.